Bug 68759 - mozilla 1.0rc2-0 fails or hangs large downloads
mozilla 1.0rc2-0 fails or hangs large downloads
Product: Red Hat Linux
Classification: Retired
Component: mozilla (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2002-07-13 13:02 EDT by Ben LaHaise
Modified: 2007-04-18 12:44 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-07-13 13:02:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ben LaHaise 2002-07-13 13:02:30 EDT
When downloading a large (21MB) file with mozilla, it will sometimes fail with
an error about being unable to write to the file in /tmp.  Sometimes it will
even hang.  From conversations with Mike, it seems like this bug was fixed in
1.0 final -- any chance of getting that as an errata for 7.3?
Comment 1 Christopher Blizzard 2002-08-29 18:57:04 EDT
Fixed in rawhide.

Note You need to log in before you can comment on or make changes to this bug.